Page MenuHomePhabricator

Calculate movement-wide contributor metrics using the Analytics Data Lake
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 22 2017, 5:20 PM
nshahquinn-wmf renamed this task from Convert editing movement metrics to use data lake to Calculate editing movement metrics using data lake.Aug 22 2017, 5:20 PM
nshahquinn-wmf triaged this task as Medium priority.Nov 6 2017, 8:33 PM
nshahquinn-wmf raised the priority of this task from Medium to High.Feb 27 2018, 10:12 AM
nshahquinn-wmf renamed this task from Calculate editing movement metrics using data lake to Calculate editing movement metrics using the Data Lake.Mar 5 2018, 8:35 AM
nshahquinn-wmf renamed this task from Calculate editing movement metrics using the Data Lake to Calculate editing movement metrics using the Analytics Data Lake.
nshahquinn-wmf renamed this task from Calculate editing movement metrics using the Analytics Data Lake to Calculate movement-wide contributor metrics using the Analytics Data Lake.Mar 5 2018, 8:48 AM
nshahquinn-wmf lowered the priority of this task from High to Medium.Apr 18 2018, 1:57 AM
nshahquinn-wmf moved this task from Backlog to Epics on the Product-Analytics board.

@kzimmerman based on my discussions with Analytics, I decided that I should move my calculations away the slowly dying dbstore1002 immediately rather than working around the locking of the staging database (T215589#4958363). That means I'll need to do this before we can run the February metrics.

Got it @Neil_P._Quinn_WMF, and makes sense given what I know of the situation. If this pushes back your work on other projects, please let stakeholders know.

I don't suppose your efforts here could somehow be merged with T211173?

nshahquinn-wmf moved this task from Doing to Epics on the Product-Analytics board.Mar 20 2019, 8:34 PM
nshahquinn-wmf closed this task as Resolved.Jun 10 2019, 12:40 PM
kzimmerman moved this task from Backlog to Doing on the Product-Analytics board.Jun 19 2019, 12:50 AM